body {
	margin: 0;
    font-family: 'Tinos', serif;
}

header {
	background: grey;
	color: white;
}

header h1 {
	display:block;
	margin:0px;
    font-size:30px;
    padding-left: 10px;
}
header h1:hover {
	font-size: 50px;
	color: black;
}


header nav ul li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
	transition: padding 5px 1s linear;

}
header nav ul li:hover{
	padding-right: 80px;
}

header h1,
header nav {
	   vertical-align: middle;
	   display: inline-block;
}

nav ul li {
	display: inline-block;
	padding: 25px;
}

nav ul li a {
	color: white;
	text-decoration:none;
}

section {
	margin:auto;
	text-align: center;
   }

 section img {
	padding:40px;
	opacity: 1;
	transition: opacity 1s linear;
   }
 section img:hover{
 	opacity: 0;
 }
 section p a {
 	color: #1abc9c;
 	text-decoration: none;
 }

 section p a:hover {
 	color: blue;
 }

 section h2 {
 	color: black
 	text-decoration: none;
 }

 section h2:hover {
 	color: green;
 }

p {
  animation-duration: 3s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    margin-left: 100%;
    width: 300%
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}
